{
  "LBL_SCAN_BUNDLE": "NL_NL Scan Bundle ID",
  "LBL_BUNDLE": "NL_NL Bundle ID",
  "MSG_ID_CODE_NOT_EXIST": "NL_NL Unique bundle ID does not exist.",
  "MSG_BUNDLE_ALREADY_SCANNED_OUT": "NL_NL Bundle has been scanned out already.",
  "LBL_SCAN_A_BUNDLE": "NL_NL Scan a bundle",
  "MSG_MUST_BE_PROCESSED_IN_BU": "NL_NL Item must be processed in business unit {{ code }} {{ description }}!",
  "MSG_BUNDLE_REJECTED": "NL_NL Bundle marked as Rejected!",
  "MSG_BUNDLE_MARKED_AS_RETURNED": "NL_NL Bundle already marked as Returned clean!",
  "MSG_BUNDLE_MARKED_AS_USED": "NL_NL Bundle already marked as Used!",
  "MSG_BUNDLE_MARKED_AS_EXPIRED": "NL_NL Bundle already marked as Expired!",
  "MSG_BUNDLE_IN_BUFFER": "NL_NL The bundle is already in the buffer",
  "MSG_DUPLICATE_ID_CODE": "NL_NL Duplicate ID code",
  "LBL_CREATION_DATE": "NL_NL Creation Date",
  "LBL_RELATED_TO": "NL_NL Related to",
  "MSG_GENERAL_POOL": "NL_NL General Pool"
}